﻿<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Panaderia y Pasteleria NUTRIPAN</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

    <link rel="stylesheet" href="~/Content/reset.css" type="text/css" media="screen">
    <link rel="stylesheet" href="~/Content/style.css" type="text/css" media="screen">
    <link rel="stylesheet" href="~/Content/layout.css" type="text/css" media="screen">

    <script src="~/Scripts/jquery-1.7.1.min.js" type="text/javascript"></script>
    <script src="~/Scripts/cufon-yui.js" type="text/javascript"></script>
    <script src="~/Scripts/cufon-replace.js" type="text/javascript"></script>
    <script src="~/Scripts/Dynalight_400.font.js" type="text/javascript"></script>
    <script src="~/Scripts/FF-cash.js" type="text/javascript"></script>
    <script src="~/Scripts/tms-0.3.js" type="text/javascript"></script>
    <script src="~/Scripts/tms_presets.js" type="text/javascript"></script>
    <script src="~/Scripts/jquery.easing.1.3.js" type="text/javascript"></script>
    <script src="~/Scripts/jquery.equalheights.js" type="text/javascript"></script>
    <script src="~/Scripts/hover-image.js"></script>
    <script src="~/Scripts/html5.js"></script>
    <script src="~/Scripts/jquery.bxSlider.js"></script>
    <script src="~/Scripts/jquery.prettyPhoto.js"></script>
    
    <!--[if lt IE 8]>
    <div style=' clear: both; text-align:center; position: relative;'>
        <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
            <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
    </div>
    <![endif]-->
    <!--[if lt IE 9]>
        <script type="text/javascript" src="js/html5.js"></script>
    <![endif]-->

    

</head>
<body id="page1">
    <header>
        <div class="row-top">
            <div class="main">
                <div class="wrapper">
                    <h1><a href="~/">Nutripan_Florencia<span>.com</span></a></h1>
                   
                    @Html.Partial("_LoginPartial")
                    @*<nav>
                        <ul class="menu">
                            <li><a class="active" href="index.html">PRINCIPAL</a></li>
                            <li><a href="catalogo.html">CATALOGO</a></li>
                            <li><a href="promociones.html">PROMOCIONES</a></li>
                            <li><a href="contact.html">CONTACTENOS</a></li>
                        </ul>
                    </nav>*@
                </div>
            </div>
        </div>
        
    </header>
    
                    @*<li>@Html.ActionLink("Inicio", "Index", "Home")</li>
                    <li>@Html.ActionLink("Acerca de", "About", "Home")</li>
                    <li>@Html.ActionLink("Contacto", "Contact", "Home")</li>*@
                
    @*<div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - Mi aplicación ASP.NET</p>
        </footer>
    </div>*@
    @RenderBody()
    
    <footer>
        <div class="main" >
            <div class="aligncenter">
                <span>Telefono 4370849 - cel 3194242668 - 3212093416 - 3124905799</span> Direccion Sector G Mz 1 # 20 Barrio Nueva Colombia <br />
                Florencia Caqueta<br>correo electronico:  nutripan_florencia@hotmail.com
            </div>
        </div>
    </footer>

    <script type="text/javascript"> Cufon.now(); </script>
    <script type="text/javascript">
        $(window).load(function () {
            $('.slider')._TMS({
                duration: 500,
                easing: 'easeOutQuint',
                preset: 'slideDown',
                slideshow: 7000,
                banners: false,
                pauseOnHover: true,
                pagination: true,
                pagNums: false
            });
        });
    </script>


    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
    <script type="text/javascript">
        $(document).ready(function () {
            $('#slider-2').bxSlider({
                pager: true,
                controls: false,
                moveSlideQty: 1,
                displaySlideQty: 4
            });
            $("a[data-gal^='prettyPhoto']").prettyPhoto({ theme: 'facebook' });
        });
    </script>
</body>
</html>
